uuid: 6c973536-bc45-47fa-94d2-7b02329a74ec
langcode: und
status: true
dependencies:
  module:
    - node
id: node.field_headline
field_name: field_headline
entity_type: node
type: string
settings:
  max_length: 20
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
